<?php
/**
 * Step
 *
 * Step row
 *
 * @since   7.6
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
}

$value = empty( $input['step'] ) ? '' : $input['step']; ?>

<tr>
	<th><label><?php esc_html_e( 'Step', 'wprequal' ); ?></label></th>
	<td>
		<input type="number" name="input[<?php echo esc_attr( $input['key'] ); ?>][step]" step=".01" value="<?php echo esc_attr( $value ); ?>" class="regular-text">
	</td>
</tr>